### File

`src/app/Views/profile/confirmation-dialog/confirmation-dialog.component.ts`

### Metadata

selector | `app-confirmation-dialog`
styleUrls | `confirmation-dialog.component.scss`
templateUrl | `confirmation-dialog.component.html`

### Constructor

`constructor()`

### Methods

confirm
`confirm()`
Returns: `void`

returnBack
`returnBack()`
Returns: `void`

    import { Component, OnInit } from '@angular/core';

    @Component({
      selector: 'app-confirmation-dialog',
      templateUrl: './confirmation-dialog.component.html',
      styleUrls: ['./confirmation-dialog.component.scss'],
    })
    export class ConfirmationDialogComponent {
      constructor() {}

      confirm() {}

      returnBack() {}
    }

# results matching ""

# No results matching ""